<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>シーン</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>シーン</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>ビデオを録画する…</string>
	<key>2cp-gA-5ic.title</key>
	<string>設定...</string>
	<key>48p-fy-zdc.title</key>
	<string>オンボーディング</string>
	<key>4J7-dP-txa.title</key>
	<string>全画面表示</string>
	<key>4MV-5q-1N1.title</key>
	<string>録画開始</string>
	<key>4sb-4s-VLi.title</key>
	<string>Camo Studioを終了する</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編集</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Camo Studioについて</string>
	<key>6dh-zS-Vam.title</key>
	<string>やり直し</string>
	<key>8YI-eM-ii8.title</key>
	<string>シーンの複製</string>
	<key>AO9-YN-Vzw.title</key>
	<string>キャプチャ</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>DVo-aG-piG.title</key>
	<string>閉じる</string>
	<key>E5i-Lk-kLh.title</key>
	<string>フィードバックを送信...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>ヘルプ</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Camo Studio ヘルプ</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>オーディオ設定</string>
	<key>H8h-7b-M4v.title</key>
	<string>表示</string>
	<key>Hhx-wj-cZf.title</key>
	<string>シーンのエクスポート</string>
	<key>HyV-fh-RgO.title</key>
	<string>表示</string>
	<key>JGd-Zl-F8G.title</key>
	<string>調整トグル</string>
	<key>Kd2-mp-pUS.title</key>
	<string>すべて表示</string>
	<key>LE2-aR-0XJ.title</key>
	<string>すべてを最前面へ移動</string>
	<key>NHQ-7K-uHH.title</key>
	<string>ライセンス...</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>Olw-nP-bQN.title</key>
	<string>ハイドカモスタジオ</string>
	<key>QbR-qG-kNJ.title</key>
	<string>シーンを削除</string>
	<key>R4o-n2-Eq4.title</key>
	<string>ズーム</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべて選択</string>
	<key>SnD-17-rld.title</key>
	<string>プロファイル</string>
	<key>Td7-aD-5lo.title</key>
	<string>ウィンドウ</string>
	<key>Vdr-fp-XzO.title</key>
	<string>その他を非表示</string>
	<key>W48-6f-4Dl.title</key>
	<string>編集</string>
	<key>W9P-S6-c1V.title</key>
	<string>その他</string>
	<key>Ykc-0z-PL2.title</key>
	<string>デバイス統計</string>
	<key>a6L-ly-vna.title</key>
	<string>背景ギャラリー</string>
	<key>aUF-d1-5bR.title</key>
	<string>ウィンドウ</string>
	<key>bib-Uj-vzu.title</key>
	<string>ファイル</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ファイル</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>取り消す</string>
	<key>e8u-7Z-v8p.title</key>
	<string>フィルターギャラリー</string>
	<key>ek5-51-Zcv.title</key>
	<string>出力を表示</string>
	<key>emS-tj-uvO.title</key>
	<string>その他</string>
	<key>fx7-28-Wy6.title</key>
	<string>キャプチャ</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼り付け</string>
	<key>hz9-B4-Xy5.title</key>
	<string>サービス</string>
	<key>ido-Js-PG7.title</key>
	<string>レイヤー設定</string>
	<key>kIP-vf-haE.title</key>
	<string>設定トグル</string>
	<key>keT-lz-k4b.title</key>
	<string>ビデオ設定</string>
	<key>kyl-Be-2DF.title</key>
	<string>ログのエクスポート</string>
	<key>oiG-x6-bds.title</key>
	<string>シーンギャラリー</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>sbm-qI-aDj.title</key>
	<string>名前を付けて画像を保存…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>アップデートを確認してください…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>カット</string>
	<key>vdK-v4-dsf.title</key>
	<string>プロファイル</string>
	<key>wpr-3q-Mcd.title</key>
	<string>ヘルプ</string>
	<key>x3v-GG-iWU.title</key>
	<string>コピー</string>
	<key>xiB-rm-jRX.title</key>
	<string>Camo Studioをアンインストールする</string>
	<key>yLW-SE-8Vj.title</key>
	<string>画像を保存</string>
</dict>
</plist>
